## libbusiness-hours-perl 0.12

=== debian/changelog ===
libbusiness-hours-perl (0.12-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Nick Morrott ]
  * Declare compliance with Debian Policy 4.2.1 (no changes)
  * Bump debhelper compatibility level to 10
  * Add patch to improve reproducibility on Debian

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 30 Aug 2018 02:47:43 +0100

libbusiness-hours-perl (0.12-1) unstable; urgency=low

  * Initial Release. (Closes: #810812)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 16 Mar 2016 23:39:53 +0000
