=== debian/control ===
Source: libbusiness-hours-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep:
 libdatetime-perl,
 libset-intspan-perl,
 perl,
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-hours-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-hours-perl.git
Homepage: https://metacpan.org/release/Business-Hours
Testsuite: autopkgtest-pkg-perl

Package: libbusiness-hours-perl
Architecture: all
Depends:
 libset-intspan-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Perl module to calculate business hours in a time period
 Business::Hours is a simple tool for calculating business hours in a time
 period. Business hours can be specified for each day of the week, including
 details of breaks. Additionally, (public) holidays can be defined and
 excluded from the calculation.
