## libbusiness-hours-perl 0.13

=== debian/changelog ===
libbusiness-hours-perl (0.13-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 23:51:04 +0000

libbusiness-hours-perl (0.13-1) unstable; urgency=medium

  * New upstream version 0.13
  * Declare compliance with Debian Policy 4.3.0
  * Bump debhelper compatibility level to 12
  * d/patches: drop improve-reproducibility-by-testing-in-utc
  * d/u/metadata: add Bug-* information
  * d/{copyright,upstream/metadata}: refresh contact details
  * d/copyright: refresh Debian copyright years

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 16 Jan 2019 09:44:56 +0000
