=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep:
- libdatetime-perl,
  libset-intspan-perl,
  perl,
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-hours-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-hours-perl.git
 Homepage: https://metacpan.org/release/Business-Hours
