=== debian/watch ===
version=4
https://metacpan.org/release/Business-Hours   .*/Business-Hours-v?@ANY_VERSION@@ARCHIVE_EXT@$
